View Issue Details

IDProjectCategoryView StatusLast Update
0002203Kali Linux[All Projects] Queued Tool Additionpublic2021-05-18 11:00
Reportermuts Assigned Tosbrun  
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version 
Target VersionFixed in Versionkali-dev 
Summary0002203: Package Pixe Dust tool
DescriptionPackage the new Pixe Dust tool as described here https://forums.kali.org/showthread.php?24286-WPS-Pixie-Dust-Attack-(Offline-WPS-Attack)

Pleas note - source is already in Kali git.

Activities

sbrun

2015-04-08 13:17

manager   ~0003211

the package has just been sent in kali-proposed-updates.
Please let me know if you have any problem

Issue History

Date Modified Username Field Change
2015-04-07 08:33 muts New Issue
2015-04-07 11:28 muts Assigned To => sbrun
2015-04-07 11:28 muts Status new => assigned
2015-04-07 11:28 muts Description Updated View Revisions
2015-04-08 13:17 sbrun Note Added: 0003211
2015-04-10 13:09 rhertzog Status assigned => resolved
2015-04-10 13:09 rhertzog Fixed in Version => 1.1.1
2015-04-10 13:09 rhertzog Resolution open => fixed
2021-05-18 10:55 g0tmi1k Fixed in Version => kali-dev
2021-05-18 11:00 g0tmi1k Category New Tool Requests => Queued Tool Addition